PDB_SEGXCHAIN(1)

NAME
pdb_segxchain - manual page for pdb_segxchain 2.5.1

DESCRIPTION
pdb_segxchain File not found or not readable: '--help'

Swaps the chain identifier by the segment identifier.

If the segment identifier is longer than one character, the script will truncate it. Does not ensure unique chain IDs.

  Usage:

    python pdb_segxchain.py <pdb file>

  Example:

    python pdb_segxchain.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.